from fastapi import APIRouter, Request
from fastapi.templating import Jinja2Templates



router = APIRouter(prefix="", tags=["resume"])
templates = Jinja2Templates(directory="templates")

@router.get("/")
async def get_resume(request: Request):
    return templates.TemplateResponse("resume.html", {"request": request, "title": "Resume"})